<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"

    android:layout_height="wrap_content"
    >
    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_150dp"
        app:cardElevation="@dimen/dimen_2dp"
        app:cardCornerRadius="@dimen/dimen_2dp"
        app:cardUseCompatPadding="true"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="vertical">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/img"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dimen_50dp"

                app:srcCompat="@drawable/ic_launcher_background"
                >





            </androidx.appcompat.widget.AppCompatImageView>

    <TextView
        android:id="@+id/txtdata"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dimen_10dp"
        android:textSize="@dimen/dimen_15sp"
        android:gravity="center"
        android:maxLines="1"
        android:ellipsize="end"
        android:textColor="@android:color/black"
       />

        </LinearLayout>




    </androidx.cardview.widget.CardView>

</LinearLayout>